Nom du paquet
php-eaccelerator
Date
2006-12-11
Advisory ID
MDKA-2006:060
Affected versions
CS4.0 x86_64 , CS4.0 i586

Problem description

The php-eaccelerator package that comes with CS4 was not built against
the correct php version. This update addresses this problem. The
eloader and encoder portions are being dropped upstream because they do
not work properly. Therefore, there will be no php-eaccelerator-eloader
sub package provided with this release. In addition, the version has
been upgraded from 0.9.5 RC1 to 0.9.5 final.

Updated packages

CS4.0 x86_64

 8b6e1324bf5f2420691299c48d224edf  corporate/4.0/x86_64/php-eaccelerator-0.9.5-2.1.20060mlcs4.x86_64.rpm
 67cb7f38ce1478c5561de915651bbdb3  corporate/4.0/x86_64/php-eaccelerator-admin-0.9.5-2.1.20060mlcs4.x86_64.rpm 
 e2fa64146827b2ffb528b666b2d0ffdc  corporate/4.0/SRPMS/php-eaccelerator-0.9.5-2.1.20060mlcs4.src.rpm

CS4.0 i586

 c14f4cc63e604ec70571aa96d39743cb  corporate/4.0/i586/php-eaccelerator-0.9.5-2.1.20060mlcs4.i586.rpm
 f6d2230d26cd9c1a2a2324a36ff958d2  corporate/4.0/i586/php-eaccelerator-admin-0.9.5-2.1.20060mlcs4.i586.rpm 
 e2fa64146827b2ffb528b666b2d0ffdc  corporate/4.0/SRPMS/php-eaccelerator-0.9.5-2.1.20060mlcs4.src.rpm